

.scrollerHeader{
	width:100%;
	background-color: #0b587b;
	padding:2px;
	line-height:15px;
	vertical-align:middle;
	font-family: "Trebuchet MS",Arial,Verdana;
	font-size: 10px;
	font-weight:bold;
	color: #ffffff;
}

.scrollerHeaderTitleNameCol{
	padding-left:8px;
}

/*Example CSS for the two demo scrollers*/

#pscroller1{
width: 270px;
height: 100px;
border: 1px solid #pscroller1;
background-color: #FBFBFB;
font-family: "Trebuchet MS",Arial,Verdana;
font-size: 10px;
color: #57585a;
}


#pscroller1 a{
text-decoration: none;
}


.IndexScroller{ //class to apply to your scroller(s) if desired
}
#scrollerRow{
	width:270px;
	border-bottom: 1px solid #64a0bb;
	height:34px;

}
#scrollerName{
	width:120px;
	float:left;
	padding:2px;
	line-height:15px;
	vertical-align:middle;
}

a.scrollerName, a.scrollerName:hover, a.scrollerName:link, a.scrollerName:visited {
	color: #57585a;
	text-decoration: none;
}

#scrollerDate{
	width:50px;
	float:left;
	line-height:30px;
	vertical-align:middle;
}
#scrollerValueup{
	width:50px;
	float:left;
	line-height:30px;
	vertical-align:middle;
	color:green;
}
#scrollerValuedown{
	width:50px;
	float:left;
	line-height:30px;
	vertical-align:middle;
	color:red;
}

#scrollerChangeup{
	width:40px;
	float:left;
	line-height:30px;
	vertical-align:middle;
	color:green;
}

#scrollerChangedown{
	width:40px;
	float:left;
	line-height:30px;
	vertical-align:middle;
	color:red;
}
#scrollerNewLine{
	width:1px;
	clear:left;
	vertical-align:middle;
}